<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/504862731_31122025_rectif1.pdf</fichier>
         <siren>504862731</siren>
         <titreLong>COALITION PLUS</titreLong>
         <codePostal>93500</codePostal>
         <dateDepot>23/07/2026 14:38</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>23/07/2026 15:44</dateValidation>
         <type>1</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.coalitionplus.org</url>
         <numRNA>W931005589</numRNA>
         </depot>